@charset "utf-8";

body {
	font-size: 100%;
	margin: 0;
	padding: 0;
	background: #fff;
}
a{
	color: #fbe468;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
a:link {
	color: #fbe468;
	margin: 0;
	padding: 0;
}
a:visited {
	color: #fbe468;
		margin: 0;
	padding: 0;
}
a:hover {
	color: #fff;
	margin: 0;
	padding: 0;
}
a:active {
	color: #fbe468;
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
p {
	margin-bottom: 10px;
	margin-top: 0;
}
#main p.lastNode {
	margin-bottom: 0;
}
a:link img, a:visited img {
	border: none;
}
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}
.inner-hundred {
	margin: 0 auto;
	margin-top: 0px;
	width: 100%;
}
.inner-ninety {
	margin: 0 auto;
	margin-top: 0px;
	width: 90%;
}
.inner-eighty {
	margin: 0 auto;
	margin-top: 0px;
	width: 80%;
}
.inner-seventy {
	margin: 0 auto;
	margin-top: 0px;
	width: 80%;
}
.nav-bg {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 10;	
	position: relative;
	background-color: #ff9317;
    border-top: 0px solid #fff;
    border-bottom: 0px solid #fff;
    z-index: 5000;	
}
.nav-left {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 70%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 870px) {
.nav-left {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
.nav-right {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 30%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 870px) {
.nav-right {
	display: none;
}
}
.nav-right2 {
	display: none;
}
@media only screen and (max-width: 870px) {
.nav-right2 {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
@media only screen and (max-width: 803px) {
.nav-right2 {
	margin-right: 0px;
	margin-top: -15%;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
@media only screen and (max-width: 644px) {
.nav-right2 {
	margin-right: 0px;
	margin-top: -20%;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
@media only screen and (max-width: 459px) {
.nav-right2 {
	margin-right: 0px;
	margin-top: -25%;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
.top-phone {
	font-family: 'Pompiere', cursive;
	text-align: right;
    padding: 15px;
    font-size: 130%;
    text-decoration: none;
    color: #2a4e3f;
    margin-right: 0px;   
    letter-spacing: 0px;
    font-weight: 800;
    line-height: 1;
    width: auto; 
}
@media only screen and (max-width: 1409px) {
.top-phone {
	font-family: 'Pompiere', cursive;
	text-align: right;
    padding: 15px;
    font-size: 110%;
    text-decoration: none;
    color: #2a4e3f;
    margin-right: 0px;   
    letter-spacing: 0px;
    font-weight: 800;
    line-height: 1;
    width: auto; 
}
}
@media only screen and (max-width: 870px) {
.top-phone {
	font-family: 'Pompiere', cursive;
    text-align: right;
    padding: 15px;
    font-size: 110%;
    text-decoration: none;
    color: #fff;
    margin-right: 0px;   
    letter-spacing: 0px;
    font-weight: 800;
    line-height: 1;
    width: auto;
    margin-top: 15px;
}
}
.top-bg1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
    background-color: rgba(0,0,0,0.0);
}
.top-bg-left {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 40%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
.top-bg-right {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 60%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
.logo-padding {
	width: 100%;
    margin: 0 auto; 
	z-index: 1000;
}
.leafy {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	margin-top: 0px;
	width: 85%;
	z-index: 2000;
}
@media only screen and (max-width: 803px) {
.leafy {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	margin-top: 0px;
	width: 100%;
	z-index: 2000;
}
}
.logo {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	margin-top: 5%;
	width: 75%;
	z-index: 2000;
}
@media only screen and (max-width: 803px) {
.logo {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	margin-top: 5%;
	width: 90%;
	z-index: 2000;
}
}
@media only screen and (max-width: 459px) {
.logo {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	margin-top: 1%;
	width: 100%;
	z-index: 2000;
}
}
.mid-bg0 {
	margin-left: 0px;
	margin-top: -5%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 100;	
	position: relative;
	background-color: #335e4c;
}
@media only screen and (max-width: 803px) {
.mid-bg0 {
	margin-left: 0px;
	margin-top: -7%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 100;	
	position: relative;
	background-color: #335e4c;
}
}

.mid-left {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 15px;
	width: 78%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 1187px) {
.mid-left {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 15px;
	width: 68%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
@media only screen and (max-width: 1011px) {
.mid-left {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
.mid-right {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 15px;
	width: 20%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 1187px) {
.mid-right {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 15px;
	width: 30%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
@media only screen and (max-width: 1011px) {
.mid-right {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 15px;
	width: 40%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
@media only screen and (max-width: 724px) {
.mid-right {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 15px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
.headline1 {
	font-family: 'Pompiere', cursive;
	font-size: 260%;
	text-align: left;
	color: #ff9317;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 800;
    z-index: 5000;
}
@media only screen and (max-width: 1217px) {
.headline1 {
	font-family: 'Pompiere', cursive;
	font-size: 210%;
	text-align: left;
	color: #ff9317;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 800;
    z-index: 5000;
}
}
.headline2 {
	font-family: 'Raleway', sans-serif;
	font-size: 120%;
	text-align: left;
	color: #d0e17b;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 5px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
    text-transform: uppercase;
    z-index: 5000;
}
@media only screen and (max-width: 1217px) {
.headline2 {
	font-family: 'Raleway', sans-serif;
	font-size: 100%;
	text-align: left;
	color: #d0e17b;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 5px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
    text-transform: uppercase;
    z-index: 5000;
}
}
.style1 {
	font-family: 'Raleway', sans-serif;
	font-size: 95%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
    z-index: 5000;
}
@media only screen and (max-width: 1217px) {
.style1 {
	font-family: 'Raleway', sans-serif;
	font-size: 85%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
    z-index: 5000;
}
}
.little-plants {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	margin-top: -20px;
	width: 100%;
	z-index: 2000;
}
@media only screen and (max-width: 1617px) {
.little-plants {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	margin-top: 0px;
	width: 100%;
	z-index: 2000;
}
}
@media only screen and (max-width: 1337px) {
.little-plants {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	margin-top: 25px;
	width: 100%;
	z-index: 2000;
}
}
@media only screen and (max-width: 1187px) {
.little-plants {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	margin-top: 45px;
	width: 100%;
	z-index: 2000;
}
}
@media only screen and (max-width: 1011px) {
.little-plants {
	display: none;
}
}
.mid-right-xray {
	display: none;
}
@media only screen and (max-width: 1011px) {
.mid-right-xray {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 15px;
	width: 60%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
@media only screen and (max-width: 724px) {
.mid-right-xray {
	display: none;
}
}
.little-plants2 {
	display: none;
}
@media only screen and (max-width: 1011px) {
.little-plants2 {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	margin-top: 100px;
	width: 100%;
	z-index: 2000;
}
}
@media only screen and (max-width: 950px) {
.little-plants2 {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	margin-top: 150px;
	width: 100%;
	z-index: 2000;
}
}
@media only screen and (max-width: 724px) {
.little-plants2 {
	display: none;
}
}
.mid-bg2 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
.thirds-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 33.333%;
	height: auto;
	background-color: rgba(0,0,0,0.0);
	z-index: 2100;	
}
@media only screen and (max-width: 724px) {
.thirds-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 100%;
	height: auto;
	background-color: rgba(0,0,0,0.0);
	z-index: 2100;	
}
}
.leadin-internal-padding {
	width: 100%;
    margin: 0 auto; 
	z-index: 1000;
}
.container {
  position: relative;
  width: 100%;
}
.image {
  display: block;
  width: 100%;
  height: auto;
}
.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background-color: rgba(0,0,0,0.6);
}
.container:hover .overlay {
  opacity: 1;
}
.smidgey-text {
  font-family: 'Pompiere', cursive;
  font-size: 260%;
  text-align: left;
  color: #ff9317;
  position: absolute;
  top: 20%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
  font-weight: 800;   
  text-shadow: 1px 1px 1px #000;    
}
@media only screen and (max-width: 1217px) {
.smidgey-text {
  font-family: 'Pompiere', cursive;
  font-size: 210%;
  text-align: left;
  color: #ff9317;
  position: absolute;
  top: 15%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
  font-weight: 800;   
  text-shadow: 1px 1px 1px #000;    
}
}
@media only screen and (max-width: 1011px) {
.smidgey-text {
  font-family: 'Pompiere', cursive;
  font-size: 210%;
  text-align: left;
  color: #ff9317;
  position: absolute;
  top: 10%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
  font-weight: 800;   
  text-shadow: 1px 1px 1px #000;    
}
}
@media only screen and (max-width: 724px) {
.smidgey-text {
  font-family: 'Pompiere', cursive;
  font-size: 210%;
  text-align: left;
  color: #ff9317;
  position: absolute;
  top: 20%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
  font-weight: 800;   
  text-shadow: 1px 1px 1px #000;    
}
}
.squandry-text {
  font-family: 'Raleway', sans-serif;
  color: #d0e17b;
  font-size: 120%;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
  text-shadow: 1px 1px 1px #000;    
}
@media only screen and (max-width: 1217px) {
.squandry-text {
  font-family: 'Raleway', sans-serif;
  color: #d0e17b;
  font-size: 100%;
  position: absolute;
  top: 45%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
  text-shadow: 1px 1px 1px #000;    
}
}
@media only screen and (max-width: 1011px) {
.squandry-text {
  font-family: 'Raleway', sans-serif;
  color: #d0e17b;
  font-size: 85%;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
  text-shadow: 1px 1px 1px #000;    
}
}
.box-clucky-text {
  font-family: 'Raleway', sans-serif;
  font-size: 95%;
  color: #fff;
  position: absolute;
  top: 70%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
  letter-spacing: 5px;
  text-transform: uppercase; 
  text-shadow: 1px 1px 1px #000;    
}
@media only screen and (max-width: 1217px) {
.box-clucky-text {
  font-family: 'Raleway', sans-serif;
  font-size: 85%;
  color: #fff;
  position: absolute;
  top: 70%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
  letter-spacing: 5px;
  text-transform: uppercase; 
  text-shadow: 1px 1px 1px #000;    
}
}
@media only screen and (max-width: 1011px) {
.box-clucky-text {
  font-family: 'Raleway', sans-serif;
  font-size: 85%;
  color: #fff;
  position: absolute;
  top: 85%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
  letter-spacing: 5px;
  text-transform: uppercase; 
  text-shadow: 1px 1px 1px #000;    
}
}
@media only screen and (max-width: 803px) {
.box-clucky-text {
  font-family: 'Raleway', sans-serif;
  font-size: 85%;
  color: #fff;
  position: absolute;
  top: 85%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
  letter-spacing: 0px;
  text-transform: uppercase; 
  text-shadow: 1px 1px 1px #000;    
}
}
@media only screen and (max-width: 724px) {
.box-clucky-text {
  font-family: 'Raleway', sans-serif;
  font-size: 85%;
  color: #fff;
  position: absolute;
  top: 70%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
  letter-spacing: 0px;
  text-transform: uppercase; 
  text-shadow: 1px 1px 1px #000;    
}
}
.box-clucky-text a{
	color: #FF6600;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.box-clucky-text a:link {
	color: #FF6600;
	margin: 0;
	padding: 0;
}
.box-clucky-text a:visited {
	color: #FF6600;
    margin: 0;
	padding: 0;
}
.box-clucky-text a:hover {
	color: #fff;
	margin: 0;
	padding: 0;
	transition:color 0.4s;
}
.box-clucky-text a:active {
	color: #FF6600;
	margin: 0;
	padding: 0;
}
.mid-bg1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
    background-color: #2c7b52;
}
.headline3 {
	font-family: 'Pompiere', cursive;
	font-size: 260%;
	text-align: center;
	color: #ff9317;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 800;
    z-index: 5000;
}
@media only screen and (max-width: 1217px) {
.headline3 {
	font-family: 'Pompiere', cursive;
	font-size: 210%;
	text-align: center;
	color: #ff9317;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 800;
    z-index: 5000;
}
}
.headline4 {
	font-family: 'Raleway', sans-serif;
	font-size: 120%;
	text-align: center;
	color: #d0e17b;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 5px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
    text-transform: uppercase;
    z-index: 5000;
}
@media only screen and (max-width: 1217px) {
.headline4 {
	font-family: 'Raleway', sans-serif;
	font-size: 100%;
	text-align: center;
	color: #d0e17b;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 5px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
    text-transform: uppercase;
    z-index: 5000;
}
}
.manu-logos-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
	width: 16.666%;
	
}
@media only screen and (max-width: 644px) {
.manu-logos-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
	width: 25%;
	
}
}
.manu-logos-img2c {
	display:block;
    width: 60%;
    margin:0 auto;
	border: 0px solid #FFA100;
}
@media only screen and (max-width: 1217px) {
.manu-logos-img2c {
	display:block;
    width: 75%;
    margin:0 auto;
	border: 0px solid #FFA100;
}
}
.lower-bg {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
    background-color: #ff9317;
}
.tagline {
	font-family: 'Raleway', sans-serif;
	font-size: 95%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
    z-index: 5000;
}
@media only screen and (max-width: 1217px) {
.tagline {
	font-family: 'Raleway', sans-serif;
	font-size: 85%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
    z-index: 5000;
}
}
.sub-mid-left {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 48%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 898px) {
.sub-mid-left {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
.sub-mid-right {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 48%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 898px) {
.sub-mid-right {
	margin-left: 0px;
	margin-top: -15px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
.clips-container5 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 20%;
}
@media only screen and (max-width: 1217px) {
.clips-container5 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 25%;
}
}
@media only screen and (max-width: 644px) {
.clips-container5 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 50%;
}
}
.clips-container6 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 20%;
}
@media only screen and (max-width: 1217px) {
.clips-container6 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 25%;
}
}
@media only screen and (max-width: 644px) {
.clips-container6 {
	display: none;
}
}
.clips-container7 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 20%;
}
@media only screen and (max-width: 1217px) {
.clips-container7 {
	display: none;
}
}
.clip-img1b {
	display: block;
   	margin-left: 0px;
	float:left;
	width: 95%;
	margin-top: 0px;
}
.clip-img2b {
	display: block;
   	margin-left: 0px;
	float:left;
	width: 95%;
	margin-top: 0px;
}
@media only screen and (max-width: 644px) {
.clip-img2b {
	display: block;
   	margin-left: 0px;
	float:right;
	width: 95%;
	margin-top: 0px;
}
}
.banner {
	display: block;
   	margin-left: 0px;
	float:left;
	width: 100%;
	margin-top: 0px;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
}
@media only screen and (max-width: 900px) {
.banner {
	display: none;
}
}

.banner2 {
	display: none;
}
@media only screen and (max-width: 900px) {
.banner2 {
	display: block;
   	margin-left: 0px;
	float:left;
	width: 100%;
	margin-top: 0px;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
}	
}
@media only screen and (max-width: 540px) {
.banner2 {
	display: none;
}	
}


.banner3 {
	display: none;
}
@media only screen and (max-width: 540px) {
.banner3 {
	display: block;
   	margin-left: 0px;
	float:left;
	width: 100%;
	margin-top: 0px;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
}	
}

.sub-mid-left2 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 29%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 898px) {
.sub-mid-left2 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
.sub-mid-right2 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 69%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 898px) {
.sub-mid-right2 {
	margin-left: 0px;
	margin-top: -15px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}

.manu-logos-container12 {
	float: left;
	margin-left: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
	width: 100%;
	
}
@media only screen and (max-width: 898px) {
.manu-logos-container12 {
	float: left;
	margin-left: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
	width: 50%;
	
}
}

.manu-logos-img2cc {
	display:block;
    width: 60%;
	float: left;
	border: 0px solid #FFA100;
}
@media only screen and (max-width: 1217px) {
.manu-logos-img2cc {
	display:block;
    width: 75%;
	float: left;
	border: 0px solid #FFA100;
}
}

.fifths-container1 {
	float: left;
	margin-left: 0.5%;
	margin-right: 0.5%;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 19%;
	height: auto;
	background-color: rgba(0,0,0,0.0);
	z-index: 2100;	
}
@media only screen and (max-width: 1550px) {
.fifths-container1 {
	float: left;
	margin-left: 0.5%;
	margin-right: 0.5%;
	margin-top: 0px;
	padding-bottom: 1%;
	margin-bottom: 0px;
	width: 32.333%;
	height: auto;
	background-color: rgba(0,0,0,0.0);
	z-index: 2100;	
}
}
@media only screen and (max-width: 724px) {
.fifths-container1 {
	float: left;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 1%;
	width: 100%;
	height: auto;
	background-color: rgba(0,0,0,0.0);
	z-index: 2100;	
}
}

.smidgey-text1 {
  font-family: 'Pompiere', cursive;
  font-size: 200%;
  text-align: left;
  color: #ff9317;
  position: absolute;
  top: 30%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
  font-weight: 800;   
  text-shadow: 1px 1px 1px #000;    
}
@media only screen and (max-width: 1217px) {
.smidgey-text1 {
  font-family: 'Pompiere', cursive;
  font-size: 150%;
  text-align: left;
  color: #ff9317;
  position: absolute;
  top: 15%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
  font-weight: 800;   
  text-shadow: 1px 1px 1px #000;    
}
}
@media only screen and (max-width: 1011px) {
.smidgey-text1 {
  font-family: 'Pompiere', cursive;
  font-size: 150%;
  text-align: left;
  color: #ff9317;
  position: absolute;
  top: 30%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
  font-weight: 800;   
  text-shadow: 1px 1px 1px #000;    
}
}
@media only screen and (max-width: 724px) {
.smidgey-text1 {
  font-family: 'Pompiere', cursive;
  font-size: 150%;
  text-align: left;
  color: #ff9317;
  position: absolute;
  top: 30%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
  font-weight: 800;   
  text-shadow: 1px 1px 1px #000;    
}
}